Subject: Re: [PATCH] Fix rename/copy when dealing with temporarily broken pairs.

From: Jon Seymour <[email-masked]>
Date: Tue, 14 Jun 2005 08:17:17 +1000

On 6/14/05, Junio C Hamano <[email-masked]> wrote:
> JS> I wondered if this patch might fix it, but it doesn't seem to.
> Regular "patch" cannot grok either copy or rename.  If your
> recipient uses "patch", then you must not use -C nor -M when you
> are preparing a diff for his consumption.

Ok, there was no problem other than me not understanding what
git-apply did - thank you Pasky for bringing light to the dark regions
of my sleep-deprived brain!

jon.